body {
	margin:20px;
	background-color:#fff;
}

h1 {
	margin-top:0px;
	font-size:18px;
}

h1 .fa-envelope {
	color:#f1b000;
}

hr {
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:1px solid #ccc;
}

textarea {
	background-color:#fff;
	width:100%;
	outline:0;
	height:100px;
	font-size:14px;
}

.fwd-info {
	display:table;
}

.fwd-info>div {
	display:table-cell;
	vertical-align:top;
	width:50%;
}
.fwd-info img.docimg {
	width:100%;
}
.fwd-info h2 {
	padding:0 20px 20px 20px;
	margin:0px;
	font-size:16px;
	font-weight:normal;
}

.fwd-info h3 {
	padding:20px;
	margin:0px;
	font-size:12px;
	font-weight:normal;
}

@media (max-width: 400px){
	.fwd-info h3 {
		display:none;
	}
}
